@charset "UTF-8";

.content_page.module { padding-top: 0; }

/*----- START Teaching Space Custom Styles -----*/

.custom_header {
  width: 100%;
  padding: 3em 0;
  margin: 0 auto;
}


.custom_pgtitle {
  font-size: 2.66em;
  font-weight: 600;
  text-align: center;
  margin-bottom: .5em;
}

.custom_intro {
  width: 65%;
  max-width: 650px;
  margin: 0 auto;
  text-align: center;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.4em;
}

.custom_subhead2 {
  font-weight: bold;
  font-size: 1.4em;
  padding-bottom: .5em;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1.5em;
}

.custom_gallery p {
  font-size: 1.1em;
  font-weight: 300;
  text-align: center;
  width: 65%;
  max-width: 650px;
  margin: 0 auto;
}

.custom_gallery .custom_subhead2 {
  width: 90%;
  margin: 1em auto;
  border-bottom: 1px solid #626262;
}

.embed_container {
  width: 85%;
  margin: 0 auto 2em;
}

.live_video_wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.live_video_wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.custom_gallery {
  background-color: #222;
  color: #f6f6f6;
  padding: 2em 0 0;
  margin-bottom: 2em;
}

.custom_subhead {
  font-size: 1.5em;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1em;
}

.custom_gallery .custom_subhead {
  margin-bottom: 1em;
}

.gallery_container {
  max-width: 1600px;
  margin: 0 auto -2em;
}

.gallery_item_infocard a {
  color: #f6f6f6;;
}

.gallery_item_infocard .event_title:hover {
  color: #2f81d5;
}

.gallery_item_infocard:hover {
  cursor: grab;
}

.gallery_items {
  display: flex;
  justify-content: center;
}

.gallery_items li {
  width: 30%;
  margin-right: 2em;
}

.gallery_items li:last-child {
  margin-right: 0;
}

.event_date, .resource_type {
  font-weight: bold;
  font-size: .85em;
  color: #f87258;
  text-transform: uppercase;
  margin-bottom: .5em;
}

.event_date.past {
  color: #ccc;
}

.event_img {
  position: relative;
}

.event_img_overlay {
    position: absolute;
    bottom: 0;
    background-color: #000;
    opacity: 0.7;
    padding: .5em .75em;
    font-weight: 500;
    text-transform: uppercase;
    font-size: .8em;
    border-radius: 0 .4em 0 0;
}

.event_img, .resource_img {
  margin-bottom: .5em;
}

.event_title, .resource_title {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: .5em;
}

.event_description {
  margin-bottom: 1.2em;
  font-size: .9em;
}

.resource_description {
  margin-bottom: 1.2em;
  font-size: 1em;
}

.event_registration_btn {
  padding: .5em 1em;
  border-radius: .4em;
  background-color: #2f81d5;
  color: #eaf2fb;
  font-weight: bold;
  font-size: .95em;
  width: fit-content;
  width: -moz-fit-content;
}

.event_registration_btn:hover {
  padding: .5em 1em;
  border-radius: .4em;
  background-color: #2667aa;
}

.event_registration_btn.past {
  background-color: #f87258;
}

.event_registration_btn.past:hover {
  background-color: #df674f;
}

.event_secondlink {
  margin: 1em auto 2em;
  font-weight: bold;
  color: #2f81d5;
}

.event_secondlink a {
  color: #2f81d5;
  font-size: .95em;
}

.event_secondlink a:hover {
  color: #448ed9;
}

.event_recordings {
  text-align: right;
  display: block;
  width: 90%;
  margin: 1em auto 2em;
  font-weight: bold;
}

.linktomore {
  text-align: center;
  font-size: 1.2em;
  background-color: #eaf2fb;
  padding: .8em;
  width: 90%;
  margin: 0 auto;
  border-radius: .8em .8em 0 0;
}

.custom_promo_banner {
  background: rgb(47,129,213);
  background: linear-gradient(90deg, rgba(47,129,213,.15) 0%, rgba(248,114,88,.15) 100%);
  margin-bottom: 2em;
  padding: 2em 0;
}

.custom_promo_banner:hover {
  background: rgb(47,129,213);
  background: linear-gradient(90deg, rgba(47,129,213,.25) 0%, rgba(248,114,88,.25) 100%);
}

.custom_promo_banner a {
  color: inherit;
}

.promo_banner_cta {
  color: #2f81d5;
  font-weight: bold;
}

.promo_banner_container {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}

.promo_banner_container h3 {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 1em;
}

.promo_banner_container a {
    font-size: 1em;
    font-weight: bold;
}

.custom_resources {
  width: 90%;
  margin: 0 auto 2em;
}

.resources_collection_container {
  display: flex;
  margin-bottom: 2em;
}

.resources_list li a:hover {
  color: #2f81d5;
}

.resources_primary {
  flex: .5;
  margin-right: 2em;
}

.resources_secondary {
  flex: .2;
  margin-right: 2em;
}

.resources_links {
  flex: .3;
}

.resources_links h3 {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: .5em;
}

.links_list {
  padding: 0 .5em;
  background-color: #f9f9f9;
}

.resources_list li {
  margin-bottom: 2em;
}

.resource_title, .resource_description {
  color: #444;
}

.resources_secondary .resource_type {
  font-size: .85em;
  margin-bottom: .15em;
}
  .resources_secondary .resource_title {
  font-size: 1em;
  margin-bottom: .25em;
}

.resource_tags {
  color: #666;
  font-size: .95em;
  display: flex;
}

.links_list li {
  padding: 1em;
  border-bottom: 1px solid white;
}

.links_list li a {
  font-size: .95em;
  font-weight: 300;
}

/*----- START Learning Space Custom Styles -----*/

.primary_media_feature.single .carousel_item.ls_banner {
  background-image: url(https://www.jpl.nasa.gov/edu/images/home/learningspace.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 400px;
}

.ls_featured {
  width: 90%;
  margin: 0 auto;
}


.article_title.featured {
  padding: 0 .5em 0 0;
}


.featured_title a {
  font-size: .55em;
  font-weight: 300;
  text-decoration: none;
  color: #444;
  padding-left: .8em;
  letter-spacing: -0.02em;
}

.featured_title_arrow {
  color: #2f81d5;
  font-weight: bold;
}

.featured_item_container {
  background-color: #f6f6f6;
  box-shadow: 0.05em 0.05em 0.25em #c6c6c6;
}

.featured_item_container {
  display: flex;
}


.featured_item_container a {
  display: flex;
}

.featured_item_container.top_feature {
  background-color: #f6f6f6;
  margin: 2em 0 1em;
}

.featured_item_container.top_feature a {
  display: flex;
}

.featured_item_container.top_feature .featured_item_img {
  flex: 2;
}

.featured_item_container.top_feature .featured_item_info  {
  flex: 1;
}

.featured_item_img {
  flex: 1;
}

.featured_item_info  {
  flex: 1;
}

.featured_items {
  display: flex;
  margin-bottom: 4em;
}

.featured_items li {
  flex: 1;
  margin-right: 1em;
}

.featured_items li:last-child {
  margin-right: 0;
}

.featured_items .featured_item_title {
  font-size: 1.2em;
  min-height: 75px;
}

.featured_items .featured_item_description {
  display: none;
}


.featured_item_img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.featured_item_info {
  padding: 2em;
  color: #444;
}

.featured_item_type {
  font-size: .9em;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 1em;
  color: #f87258
}

.featured_item_description {
  line-height: 1.5em;
  padding-bottom: 1em;
}

.featured_item_title {
  font-size: 1.7em;
  line-height: 1.2em;
  font-weight: bold;
  margin-bottom: .5em;
}

.featured_item_subject, .featured_item_grades {
  text-transform: capitalize;
  color: #666;
  display: inline-block;
}

.featured_item_subject:after {
  content: " | ";
}

.featured_item_container:hover {
  background-color: #e6e6e6;
}

.missions_teaser.module.ls_about.parallax {
    background-image: url(https://www.jpl.nasa.gov/edu/images/home/learningspace.jpg);
    background-attachment: fixed; 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.missions_teaser.module.ls_about.parallax > .window {
    background-image: linear-gradient(to bottom, rgba(0,0,0,.7), rgba(0,0,0,.9));
}

.special_about {
  width: 65%;
  margin: 0 auto;
  text-align: center;
}

.special_about {
  font-size: 1.1em;
  font-weight: 500;
  line-height: 2em;
}

.special_about a {
  font-weight: bold;
  color: #2f81d5;
}

.article_title {
  padding-top: 1em;
}

.special_video_module {
  display: flex;
  margin: 2em auto;
  width: 90%;
  min-height: 490px;
}

.special_video_container {
  flex: 1.5;
  max-width: 854px;
  background-color: black;
}

.special_video_info {
  flex: .5;
  background: #222;
  padding: 20px;
  color: white;
}

.special_video_details li {
  padding: .5em 0;
}

.special_tag_grades, .special_tag_subject {
  text-transform: uppercase;
  font-size: .9em;
}

.special_tag_activity > a {
  font-weight: 700;
  font-size: 1em;
}

.special_tag_title {
  padding-right: .5em;
  text-transform: uppercase;
  font-weight: 700;
  color: #f87258;
}

/*--- LS VIDEO GALLERY STYLES --*/

.slide_strips .slide_strip_wrapper {
  width: 90%;
  margin: 0 auto;
}

.slide_strips .content_title {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.4em;
  color: white;
  min-height: 60px;
}

.no-touch .slide:hover .content_title {
  color: #2f81d5;
}

.rollover_description .item_tease_overlay {
  color: white;
  font-weight: bold;
  text-align: center;
}

.item_tease_overlay {
  margin-top: 3em;
}

.ls_video_gallery_item_details {
  background: #222;
  padding: 1em;
}

.ls_video_gallery_item_details > p {
  margin: .5em 0;
}

.ls_video_gallery_subject, .ls_video_gallery_grades {
  text-transform: capitalize;
  font-size: .9em;
  color: #f6f6f6;
  display: inline-block;
}

.ls_video_gallery_item_details .content_title {
  padding: 0;
}

/* LS ACTIVITIES TABS */

.special_activities .ui-tabs {
  padding: 0;
  width: 90%;
  margin: 1.5em auto;
}

.special_activities .ui-tabs .ui-tabs-nav {
  padding: 0;
}

.special_activities .ui-widget-header {
  background: #f6f6f6;
}

.special_activities .ui-widget-content {
  border: none;
}

.special_activities .ui-tabs .ui-tabs-panel {
  border: 1px solid #ccc;
  box-shadow: -0.002em 0.05em 0.08em #ccc;
}

.special_activities .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: none;
  box-shadow: -0.005em -0.003em 0.08em #ccc;
}

.special_activities .ui-tabs .ui-tabs-panel {
  border: 1px solid #ccc;
  border-radius: 6px;
  border-top-left-radius: 0;
}

.special_activities .ui-state-active {
  border: 1px solid #ccc;
  border-bottom: none;
}

.special_activities .ui-widget-content .ui-state-active {
  border: 1px solid #ccc;
  border-bottom: none;
}

.special_activities .ui-widget-header .ui-state-active {
  border: 1px solid #ccc;
  border-bottom: none;
}

.special_activities .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: 1em 2em;
}

/*--- CONT. Learning Space Custom Styles ---*/

.special_activities {
  background: #f6f6f6;
}

.special_section_header {
  display: flex;
}

.collection_container {
/*  width: 90%;*/
  margin: 0 auto;
  display: flex;
}

.collection_list{
  margin: 2em 1em 1em;
  flex: .6;
}

.collection_info {
  margin: 1em;
  flex: .4;
}

.collection_info p {
  font-size: 1em;
  font-weight: 300;
  line-height: 2em;
}

.collection_info p a {
  font-weight: bold;
}

.collection_info br {
  padding: 2em;
}

.collection_info h2 {
  font-size: 1.5em;
  font-weight: 300;
}

.collection_info h3 {
  margin-bottom: .5em;
  font-size: 1.1em;
  font-weight: bold;
}

.ls_resources {
  font-size: 1.1em;
  font-weight: bold;
}

.ls_resources li {
  padding-bottom: .5em;
}

.collection_list_container {
  height: 800px;
  overflow-x: scroll;
  padding-right: 1em;
}

/* width */
.collection_list_container::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.collection_list_container::-webkit-scrollbar-track {
  background: white; 
}
 
/* Handle */
.collection_list_container::-webkit-scrollbar-thumb {
  background: #f6f6f6; 
}

/* Handle on hover */
.collection_list_container::-webkit-scrollbar-thumb:hover {
  background: #ccc; 
}

.collection_list_container > li:hover {
  background-color: #e6e6e6;
}

.collection_list_item {
  margin-bottom: 1em;
  background: #f6f6f6;
  box-shadow: 0.05em 0.05em 0.25em #c6c6c6;
}

.collection_list_item a {
  text-decoration: none;
  color: inherit;
}

.collection_list_item a > div {
  display: flex;
}

.collection_list_item a > div > div:nth-child(1) {
  flex: .5; 
  margin: auto 0;
}

.collection_list_item a > div > div:nth-child(2) {
  flex: .5;
}

.collection_list_item:last-child {
  margin-bottom: 0.1em;
}

.collection_list_item_details {
  line-height: .1em;
  padding: 1em;
}

.collection_item_type {
  font-size: .9em;
  font-weight: bold;
  color: #f87258;
  text-transform: uppercase;
}

.collection_item_title {
  font-weight: bold;
  line-height: 1.3em;
  color: #444;
  font-size: 1.1em;
}

.collection_item_subject {
  font-size: .95em;
  color: #666;
  text-transform: capitalize;
}

.special_faq_list {
    width: 90%;
    margin: 2em auto;
}

body .special_faq .accordion {
    border: 2px solid #eaf2fb;
    border-bottom: none;
    /*box-shadow: 0 0.5rem 1rem rgba(0,0,0,.075);*/
}

body .special_faq .nav_title a {
    color: #444;
    font-size: 1.1em;
    font-weight: bold;
    padding: 1em;
}

body .special_faq .nav_title a:hover {
  background-color: #eaf2fb;
}

body .special_faq .nav_title .active {
    background-color: #eaf2fb;
}

body .special_faq .accordion-section-title::after {
    width: 25px;
    height: 25px;
    background: url(/edu/images/nav/polygon_circle_down.png) no-repeat;
    margin-top: 0;
} 

body .special_faq .accordion-section-title > .helpertxt_collapse {
  display: none;
}

body .special_faq .accordion-section-title.active::after {
    background: url(/edu/images/nav/polygon_circle_up.png) no-repeat;
    margin-top: 0;
}

body .special_faq .accordion-section-title.active > .helpertxt_expand {
  display: none;
}

body .special_faq .accordion-section-title.active > .helpertxt_collapse {
  display: inline-block;
}

.helpertxt_expand::after {
  content: "+ click to expand";
}

.helpertxt_collapse::after {
  content: "+ click to collapse";
}

.helpertxt_expand, .helpertxt_collapse {
  font-weight: normal;
  font-size: .9em;
  letter-spacing: normal;
  color: #2f81d5;
  padding-left: .5em;
}

body .special_faq .accordion-section-content {
    width: 90%;
    margin: 2em auto;
} 

.special_faq_list:last-child {
    border-bottom: 2px solid #eaf2fb;
}

/*----- END Learning Space Custom Styles -----*/



/*----- Webby Intro & Impact -----*/

.intro_title {
  font-weight: 300;
  font-size: 1.5em;
}

.intro_wmedia {
  margin: 1.5em 0 3em;
}

.intro_wmedia_text {
  float: right; 
  max-width: 48%;
}

.intro_wmedia_text p {
  line-height: 1.8em;
  margin-bottom: 2em;
}

.callouts_module_title {
  font-size: 2em;
  font-weight: 300;
}

.outline_button.blue.special_pg {
  border-radius: 3px;
  margin: 0;
}

.missions_teaser .window {
  padding: 3.5em 0 3.5em;
}

.missions_teaser header {
  margin-bottom: 2em;
}

#impact_list {
  display: flex;
  flex-wrap: wrap;
  width: 70%;
  margin: 0 auto;
}

#impact_list li {
  width: 50%;
  padding: 0 20px;
  font-size: 1.2em;
  font-weight: 300;
}

#impact_list li:hover {
  font-weight: 350;
}

.list_img.round {
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  float: left;
  margin-right: 2em;  
}

 .list_bullet.round {
  height: 20px;
  width: 20px;
  background-color: #F87258;
  border-radius: 50%;
  display: inline-block;
  float: left;
  margin: 1.5em 1.2em 1.5em 0;
}

.list_img.round img {
  display: inline;
  margin: 0 auto;
  height: 100%;
  width: auto;
}

.missions_teaser.module.impact_main.parallax {
    background-image: url(https://www.nasa.gov/images/content/377895main_mroA-20090811-516.JPG);
    background-attachment: fixed; 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.missions_teaser.module.impact_main.parallax > .window {
    background-image: linear-gradient(to bottom, rgba(255,144,72,.3), rgba(0,0,0,1));
}


/*----- TM List -----*/

.tm_collection > .grid_layout > .intro_title {
  padding: 1.5em 0;
}

.tm_img_container {
  max-height: 350px;
  max-width: 640px;
  overflow: hidden;
}

.tm_list .tm_list_item {
  margin-bottom: 2em;
  display: flex;
}

.tm_list .tm_list_item:nth-child(odd) > .tm_info {
  text-align: center;
  padding: 0 0 2em 2em;
  width: 45%;
}

.tm_list .tm_list_item:nth-child(even) > .tm_info {
  text-align: center;
  padding: 0 2em 2em 0;
  width: 45%;
}

.tm_list .tm_list_item:nth-child(even) {
  flex-direction: row-reverse;
}

.tm_date {
  font-style: italic;
  font-weight: 300;
  margin-bottom: .25em;
}

.tm_title {
  font-weight: 700;
  font-size: 2em;
  letter-spacing: -.04em;
  margin: 0;
  line-height: 1.2em;
}

.tm_subjects_header {
  text-transform: uppercase;
  color: #666;
  font-size: .9em;
  font-weight: 500;
}

.tm_subjects_header:after {
  content: "Subjects: ";
}

.tm_subjects {
  font-size: 1em;
  font-weight: 700;
  color: rgba(255,144,72,1);
}

.tm_listbreak {
  margin: 2em 0;
}

/*----- Lesson List -----*/

.lesson_list_container {
  margin: 1em 0 0;
  background-color: white;
}

.lesson_link {
  margin: 1em 0 0;
  padding: 1em;
  font-weight: 700;
  font-size: 1.1em;
  background-color: #f6f6f6;
  border: 1px solid transparent;
}

.lesson_link.border {
  border: 1px solid #ccc;
}

.lesson_link:hover {
  border: 1px solid #ccc;
  cursor: pointer;
}

.up_caret {
  position: relative;
  cursor: pointer;
  display: inline;
  float: right;
  margin: 1em 2em;
}

.up_caret:before {
  content: "";
  position: absolute;
  bottom: 25%;
  left: 12px;
  border-bottom: 12px solid #F87258;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
}

.up_caret:after {
  content: "";
  position: absolute;
  bottom: 25%;
  left: 16px;
  border-bottom: 8px solid #f6f6f6;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}

.down_caret {
  position: relative;
  cursor: pointer;
  display: inline;
  float: right;
  margin: .5em 2em;
}

.down_caret:before {
  content: "";
  position: absolute;
  top: 25%;
  left: 12px;
  border-top: 12px solid #F87258;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
}

.down_caret:after {
  content: "";
  position: absolute;
  top: 25%;
  left: 16px;
  border-top: 8px solid #f6f6f6;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}

.tm_lesson_list {
  display: none;
  max-height: 300px;
  overflow-y: scroll;
  border: 1px solid #ccc;
  border-top: none;
}

.tm_lesson_list > li {
  border-top: 1px solid #ccc;
  font-weight: 700;
}

.tm_lesson_list > li:first-child {
  border-top: none;
}

.tm_lesson_list > li:hover {
  background-color: #eaf2fa;
}

.tm_lesson_list a {
  text-decoration: none;
  color: #444;
  display: flex;
  justify-content: space-between;
  line-height: 4em;
  padding: 0 .8em 0 2em;
}

.tm_lesson_title {
  flex: 2;
  margin-right: 2em;
  font-weight: 700;
  color: #2f81d5;
  line-height: 1.5em;
  padding: 1em 0;
}

.tm_lesson_subject, .tm_lesson_grades, .tm_lesson_time {
  text-transform: uppercase;
  font-size: .9em;
  margin-right: 1em;
  border-left: 1px dashed #ccc;
  line-height: 1.5em;
  padding: 1em 0 1em 2em;
}

.tm_lesson_subject, .tm_lesson_time {
  flex: 1.5;
}

.tm_lesson_grades {
  flex: 1;
}

.tm_lesson_arrow {
  flex: .25;
  margin-right: 1em;
  position: relative;
  cursor: pointer;
  border-left: 1px dashed #ccc;
}

.tm_lesson_arrow:before {
    content: "";
    position: absolute;
    bottom: 40%;
    left: 80%;
    border-top: 8px solid transparent;
    border-left: 10px solid #2f81d5;
    border-bottom: 8px solid transparent;
}

.tm_lesson_tag {
  font-weight: 300;
  font-size: .9em;
  padding-right: .5em;
}


/*----- Campaigns Index Page -----*/

.content_page.campaigns {
  padding-top: 2.5em;
}

.content_page.campaigns #page_header {
  margin-bottom: 0px;
}


/*----- Mobile Styles -----*/

@media screen and (max-width:1250px) {

  /*----- START Learning Space Custom Styles -----*/

  .special_about {
  width: 75%;
  }

  .article_title, .special_title, .special_intro {
    text-align: center;
    margin: 0 auto;
  }

  .featured_item_container {
    display: block;
  }

  /*----- END Learning Space Custom Styles -----*/

  .prevwvid {
    width: 100%;
  }

  .prevwvid_image {
    width: 100%;
    max-width: 100%;
  }

  .prevwvid_image img {
    width: 100%;
    max-width: 100%;
    margin: 0 auto 2em;
  }

  .intro_wmedia_text {
    float: none;
    margin: 0 auto;
    text-align: center;
    max-width: 60%;
  }
}


@media screen and (max-width: 1050px) {
  
  /*----- START Learning Space Custom Styles -----*/

  .primary_media_feature.single .carousel_item.ls_banner {
    height: 300px;
  }

  .featured_item_container a {
    display: block;
  }

  .featured_items .featured_item_title {
    min-height: 40px;
  }

  .special_about {
    width: 85%;
  }

  .special_video_module {
    display: block;
  }

  .special_video_container {
    width: 100%;
    height: 360px;
  }

  .slide_strips .content_title {
    min-height: 50px;
  }

  .special_activities .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: .8em;
  }

  .collection_container {
    display: block;
  }

  .collection_list_container {
    margin: 1em;
    height: 100%;
    overflow-x: none;
    padding-right: none;
  }

  .collection_list {
    margin: 0;
    flex: none;
  }



  /*----- END Learning Space Custom Styles -----*/

  .intro_wmedia_text {
    max-width: 75%;
  }

  .tm_collection > .grid_layout > .intro_title {
    text-align: center;
  }

  #impact_list {
    width: 90%;
  }

  #impact_list li {
    font-size: 1.1em;
  }


  .lesson_link {
    font-size: 1.05em;
  }

  .tm_list .tm_list_item {
    display: block;
  }

  .tm_list .tm_list_item:nth-child(even) > .tm_info, .tm_list .tm_list_item:nth-child(odd) > .tm_info  {
    width: 85%;
    margin: 0 auto;
    padding: 1em 0 .5em 0;
  }

  .tm_title {
    font-size: 1.5em;
  }

  .tm_description {
    line-height: 1.8em;
    margin: .5em 0 1em;
  }

  .tm_img_container {
    margin: 0 auto;
  }

  .tm_lesson_subject {
    display: none;
  }
}

@media screen and (max-width: 900px) {

  .custom_header {
    width: 100%;
  }

  .custom_intro {
    width: 85%;
  }

  .custom_gallery p {
    width: 85%;
  }

  .event_description {
    display: none;
  }

  .resources_collection_container {
    display: block;
  }

  .resources_primary, .resources_secondary {
    margin-right: 0;
  }

  .ls_video_gallery_item_details {
    min-height: 175px;
  }

}



@media screen and (max-width: 700px) {

  /*----- START Learning Space Custom Styles -----*/

  .custom_pgtitle {
    font-size: 2em;
  }


  .primary_media_feature.single .carousel_item.ls_banner {
    height: 200px;
  }

  .special_about p {
  width: 100%;
  margin: 1em auto;
  }

  .special_video_container {
    height: 240px;
  }

  .special_activities .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: .5em;
    font-size: .95em;
  }

  .collection_list_item {
    padding: 1em;
  }

  .collection_list_item_details {
    padding: 0 0 0 1em;
  }

  /*----- END Learning Space Custom Styles -----*/

  .tm_lesson_time {
    display: none;
  }

  #impact_list {
    width: 60%;
  }

  #impact_list li {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {

  .gallery_items {
    display: block;
  } 

  .gallery_items li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2em;
    padding-bottom: 1em;
  }

  .featured_item_container.top_feature {
    margin: 1em 0 1em;
  }


  .featured_item_container.top_feature a {
    display: block;
  }

  .featured_items {
    display: block;
    margin-bottom: 2em;
  }

  .featured_items li {
    margin-right: 0;
    margin-bottom: 1em;
  }

  .featured_item_title {
    font-size: 1.5em;
  }

  .featured_items .featured_item_title {
    min-height: inherit;
    font-size: 1.5em;
  }

  .featured_items .featured_item_description {
    display: block;
  }

  .ls_video_gallery_item_details {
    min-height: 175px;
  }

}

@media screen and (max-width: 500px) {
  /*----- START Learning Space Custom Styles -----*/

  .special_video_container {
    height: 180px;
  }

  /*----- END Learning Space Custom Styles -----*/

  #impact_list {
    width: 80%;
  }

  .tm_lesson_arrow {
    display: none;
  }

  .tm_lesson_tag {
    display: block;
  }

   .intro_wmedia {
    margin: 0;
  }

  .special_about {
    margin-bottom: 0;
  }

  .special_about > p {
    font-size: 1em;
    font-weight: 300;
    line-height: 1.8em;
    padding: 0 1em;
    margin: 0;
  }

  .intro_title {
    font-size: 1.5em;
  }

  .slide_strips .content_title {
    min-height: none;
  }


  .ls_video_gallery_item_details {
    min-height: 50px;
  }

  .special_activities .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    font-size: .75em;
  }

  .collection_list_container {
    padding: 0;
    margin: 1em 0 0;
  }

  .collection_list {
    margin: 0;
    flex: none;
  }

  .collection_info {
    margin: 0;
    flex: none;
  }

  .collection_info h2 {
    margin-top: .5em;
  }

  .collection_info p {
    font-size: 1em;
    font-weight: 300;
    line-height: 1.8em;
  }

  .collection_list_item a > div {
    display: block;
  }

  .collection_list_item a > div > div:nth-child(1) {
    flex: none;
    margin: 0 0 2em;
  }

  .ls_resources {
    font-size: 1em;
  }

  .ls_resources li {
    padding-bottom: .2em;
  }

  body .special_faq .accordion-section-title::after {
   width: 0
   height: 0;
   background: none;
   margin-top: 0;
  }

  body .special_faq .accordion-section-title.active::after {
    display: none;
  }

}

  /* fix TM video 3/31/2020 */
  #custom_html .campaigns .prevwvid {
    height: 350px;
    margin-bottom: 2em;
  }
